# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	influxframework.reload_doc("core", "doctype", "system_settings")
	influxframework.db.set_value("System Settings", None, "allow_login_after_fail", 60)
